dbhtml_row-height
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_row-height

dbhtml_row-height — Specifies the height for a CALS table row

## Synopsis

    <?dbhtml row-height="height"?>

## Description

Use the `<?dbhtml row-height?>` PI as a child of a `row` to specify the height of the row.

## Parameters

row-height="`height`"

  Specifies the row height (including units)

## Related Information in DocBook XSL: The Complete Guide

Row height

Prev | Up | Next
dbhtml_list-width | Home | dbhtml_start